/*Controllers*/
.cb.plain {
	position: absolute !important;
	opacity: 0.3;
}
.cb.plain:hover {
	opacity: 1;
}
.cb.plain .cb-link .button {
	padding: 6px 12px !important;
}
.zulu-global.global-danger {
	display: none;
}

/***Main CSS***/
body {
	background-color:#FFF;
}
.body {
	padding: 80px 0;
	font-family: poppins, sans-serif;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, .h5, h5 {
	font-family: nudista-web, sans-serif;
}
h1,.h1 {
	font-size: 42px;
	line-height: 38px;
}
.blue-header {
	display: inline-block;
	padding: 15px 30px;
	margin-bottom: 30px;
	border-left: 5px solid #19A6EF;
	
}
p {
	color: #FFF;
}

input[type="submit"], button,
.button {
	font-family: nudista-web, sans-serif;
	font-size: 14px;
	background-color: #19A6EF;
	border-radius: 0;
	border: 2px solid #19A6EF;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	margin: 30px 30px 0 0;
}
input[type="submit"]:hover, button:hover,
.button:hover {
	background: #FFF;
	border: 2px solid #FFF;
	color: #19A6EF;
}

/*Header*/
.navigation {
	background-color: transparent !important;
	border: none;
}
.logo {
	display: inline-block;
	height: 100px;
	min-width: 300px;
	max-width: 300px;
	background-position: center;
}
.header-top {
	border-top: 20px solid #19A6EF;
	background-color: #19A6EF;
	font-family: nudista-web, sans-serif;
	position: relative;
	margin-bottom: -40px;
}
.header {
	background-color: #19A6EF;
	padding: 0;
}
.logo-wrap {
	padding: 20px 0;
}
.header .head-cart-data .fa {
	color:#90469b;
}
.header .col-slogan {
	text-align: right;
}
.header-title {
	padding: 40px 0;
	background-color: #EEE;
}
.header-title h1 {
	margin: 0;
}
.copyright a{
	font-family: nudista-web, sans-serif;
}
.copyright p{
	font-family: nudista-web, sans-serif;
	text-transform: uppercase;
	display: inline-block;
	letter-spacing: 1px;
}
.copyright {
	text-align: left;
	background-color:#19A6EF;
	color: #FFF;
	border-bottom: none;
	padding: 40px 0;
}
.footer-logo{
	max-width: 400px;
}
.phone-text{
	padding: 10px;
	position: relative;
	font-weight: 600;
	font-size: 15px;
}
.phone{
	background-color: #19A6EF;
	color: #fff;
	padding: 10px 25px;
	border-radius: 0 0 10px 10px;
}
.phone-wrap a{
	text-decoration: none;
}
.phone-wrap{
  position: relative;
}
.phone-wrap::before,
.phone-wrap::after,
.phone::before,
.phone::after{
  content:"";
  position: absolute;
  top: -10px;
}
.phone-wrap::before,
.phone-wrap::after {
  background: #19A6EF;
  width: 15px;
  height: 10px;
}
.phone-wrap::before{
	margin-left: -10px;
}
.phone-wrap::after {
	right: -7px
}
.phone::before,
.phone::after {
  width: 20px;
  height: 20px;
  border-radius: 10px;
  background: #000;
  z-index: 2;
}
.phone::before {
	margin-left: -45px;
}
.phone::after {
	right: -20px;
}
/*.phone:before {
  left: -10px;
}
.phone:after {
  right: -10px;
}*/
.phone-top{
	margin-top: 8px;
	width: 100%;
}
.phone-top p{
    margin: 0;
	position: relative;
}
.play{
	width: 0;
	height: 0;
	border: 0 solid transparent;
	border-bottom-width: 10px;
	border-top-width: 10px;
	border-left: 10px solid #fff;
	margin-right: 30px;
	margin-bottom: -3px;
	display: inline-block;
	animation: animationFrames ease 1s;
	animation-iteration-count: infinite;
	transform-origin: 50% 50%;
	animation-fill-mode:forwards; /*when the spec is finished*/
	-webkit-animation: animationFrames ease 1s;
	-webkit-animation-iteration-count: infinite;
	-webkit-transform-origin: 50% 50%;
	-webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/ 
	-moz-animation: animationFrames ease 1s;
	-moz-animation-iteration-count: infinite;
	-moz-transform-origin: 50% 50%;
	-moz-animation-fill-mode:forwards; /*FF 5+*/
	-o-animation: animationFrames ease 1s;
	-o-animation-iteration-count: infinite;
	-o-transform-origin: 50% 50%;
	-o-animation-fill-mode:forwards; /*Not implemented yet*/
	-ms-animation: animationFrames ease 1s;
	-ms-animation-iteration-count: infinite;
	-ms-transform-origin: 50% 50%;
	-ms-animation-fill-mode:forwards; /*IE 10+*/
}

@keyframes animationFrames{
  0% {
    opacity:1;
    transform:  translate(0px,0px)  ;
  }
  100% {
    opacity:0;
    transform:  translate(20px,0px)  ;
  }
}

@-moz-keyframes animationFrames{
  0% {
    opacity:0;
    -moz-transform:  translate(0px,0px)  ;
  }
  100% {
    opacity:1;
    -moz-transform:  translate(15px,0px)  ;
  }
}

@-webkit-keyframes animationFrames {
  0% {
    opacity:0;
    -webkit-transform:  translate(0px,0px)  ;
  }
  100% {
    opacity:1;
    -webkit-transform:  translate(15px,0px)  ;
  }
}

@-o-keyframes animationFrames {
  0% {
    opacity:0;
    -o-transform:  translate(0px,0px)  ;
  }
  100% {
    opacity:1;
    -o-transform:  translate(15px,0px)  ;
  }
}

@-ms-keyframes animationFrames {
  0% {
    opacity:0;
    -ms-transform:  translate(0px,0px)  ;
  }
  100% {
    opacity:1;
    -ms-transform:  translate(15px,0px)  ;
  }
}
/* ----------------------------------------------
 * Generated by Animista on 2018-12-14 16:37:31
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation rotate-center
 * ----------------------------------------
 */
@-webkit-keyframes rotate-center {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotate-center {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
/**
 * ----------------------------------------
 * animation shake-bottom
 * ----------------------------------------
 */
@-webkit-keyframes shake-bottom {
  0%,
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
  }
  10% {
    -webkit-transform: rotate(2deg);
            transform: rotate(2deg);
  }
  20%,
  40%,
  60% {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg);
  }
  30%,
  50%,
  70% {
    -webkit-transform: rotate(4deg);
            transform: rotate(4deg);
  }
  80% {
    -webkit-transform: rotate(-2deg);
            transform: rotate(-2deg);
  }
  90% {
    -webkit-transform: rotate(2deg);
            transform: rotate(2deg);
  }
}
@keyframes shake-bottom {
  0%,
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transform-origin: 50% 100%;
            transform-origin: 50% 100%;
  }
  10% {
    -webkit-transform: rotate(2deg);
            transform: rotate(2deg);
  }
  20%,
  40%,
  60% {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg);
  }
  30%,
  50%,
  70% {
    -webkit-transform: rotate(4deg);
            transform: rotate(4deg);
  }
  80% {
    -webkit-transform: rotate(-2deg);
            transform: rotate(-2deg);
  }
  90% {
    -webkit-transform: rotate(2deg);
            transform: rotate(2deg);
  }
}

/*Menu*/
/*
ul.menu ul {
	top:43px;
	left: 0;
	width: 100%;
}
ul.menu ul li {
	text-align: center;
	border-color:#ccc;
	background-color: #ddd;
	width: 100%;
}
ul.menu ul li a {
	color: #999;
	font-size: 12px;
	font-weight: 100px;
	letter-spacing: 0.5px;
}
ul.menu ul li:hover,
ul.menu ul li:hover a {
	background-color: #fff !important;
}

ul.menu .menulink {
	padding: 11.5px 15px 11px;
	text-transform: uppercase !important;
	font-size: 14px;
	letter-spacing: 3px;
	text-transform: none;
	border-color:#7c2789;
	
}
ul.menu .mobile-nav + li {
	border-left:1px solid #7c2789;
}
ul.menu .menulink:hover {
	background-color:#9e46ab;
}
*/
/*Banner*/
.banner {
	background-image: url(images/bg-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding:0;
}
.banner > .frame {
	padding:0;
}
.banner h1,
.banner .h1 {
	color:#fff;
	font-weight:700;
	font-size:50px;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 0 0 10px;
}
.banner h2,
.banner .h2 {
	font-weight: 100;
	font-size: 26px;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.banner .bt .button {
	background-color:rgba(0,0,0,0);
	font-size:18px;
	padding:10px 20px;
	border:2px solid #eee;
	text-decoration:none;
	font-weight: 500;
	letter-spacing: 2px;
	color: #fff;
}
.banner .bt .button .fa {
	position: relative;
	top:-2px;
}
.banner .bt .button:hover {
	border:2px solid #FFF;
	background-color:#fff;
	color:#333;
}

.banner .slide .slide-inner {
	background-color: rgba(0,0,0,0.3);
	text-shadow: none;
}
.banner .slider-wrapper {
    box-shadow: none;
}

.sssnext, .sssprev {
    width: 50px !important;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    background-image: url('/web/template/default/assets/sss/images/brr.png') !important;
    z-index: 1000;
	transition: all 0.2s ease-out 0s;
}
.sssprev {
    left: 3%;
    background-position: 0 50% !important;
}
.sssnext {
    right: 3%;
    background-position: -50px 50% !important;
}
.sssprev:hover {
    left: 2.7%;
}
.sssnext:hover {
    right: 2.7%;
}
.sssprev:active {
    left: 2%;
}
.sssnext:active {
    right: 2%;
}

/*Elements*/
.html-style ul li::before, ul.bullet li::before, ul.bullet-list li::before {
	color: #CCC;
}
.faq:hover {
	border-color:#068ed0;
}
.faq:hover h3,
.faq:hover h3::before {
	color:#068ed0;
}

/*Index Assets*/
.homebox  {
	
}
.homebox .col {
	padding: 10px;
}
.homebox .col img {
	vertical-align: top;
	width: 100%;
}
.homebox .col .hb-text {
	padding: 35px 40px;
	background: linear-gradient(to top, #fff, #f3f3f3);
}
.homebox .col .hb-text h3 {
	font-size: 22px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0 0 10px;
	font-weight: 600;
}
.homebox .col .hb-text p {
	text-align: justify;
	font-size: 12px;
	line-height: 24px;
	color: #888;
}
.homebox .col .hb-text p a.button {
	padding: 5px 15px;
	border-radius: 0;
	border-color: #bbb;
}

/* Global Footer */
.global-contact {
	background-color: #EEE;
	padding: 5px;
	font-size: 14px;
}
.global-contact .item {
	overflow: hidden;
}
.global-contact .item li {
	list-style: none;
	float: left;
	margin-right: 10px;
	color: #999;
}
.global-contact .item li a {
	color: #999;
}

/* Footer */
.footer {
	background-color:#fff !important;
	background: url(images/bg-footer-white.png) top right;
	background-repeat: no-repeat;
	background-size: contain;
	color: #FFF;
	padding:100px 0 150px;
	border-top: 4px solid #19A6EF !important;
}
.footer .foot-menu {
	border: none;
}
.footer .foot-menu > li a {
	border-color: transparent !important;
	font-weight: 300;
	color: #FFF;
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #FFF !important;
}
.footer .h4,
.footer p {
	color:#FFF;
}
.footer .h4::before {
	content: ' ';
	background-image: url(images/logo-icon.png);
	height: 40px;
	width: 40px;
	background-size: contain;
	display: block;
	background-color: transparent;
	position: absolute;
	margin-left: -50px;
	-webkit-animation: rotate-center 1.6s ease-in-out both;
	        animation: rotate-center 1.6s ease-in-out both;}
.footer .h4 {
	font-size: 30px;
	margin: 0;
	font-weight: 600;
	letter-spacing: 1px;
	color: #042328;
	padding-left: 50px;
}
.footer .break {
	width: 80px;
	height: 10px;
	margin: 20px 0 20px;
	border-radius: 10px;
	background-color: transparent;
}
.footer .foot-menu {
	margin: 0;
	padding-top: 0;
	padding-right:20px;
}
.footer .foot-menu > li a span{
	color: #19A6EF;
	font-size: 16px;
}
.footer .foot-menu > li a {
	font-family: nudista-web, sans-serif;
	padding: 15px 0;
	border: none;
	font-weight: 600;
	letter-spacing: 1px;
	border-color:#0d63a1;
	font-size: 14px;
	color: #000000;
	text-transform: uppercase;
}
.footer .foot-menu > li a:hover {
	border: none !important;
	color: #19A6EF;
}
.footer .foot-product-wrap {
	background-color: #FFF;
	box-sizing: border-box;
	border-radius: 8px;
	overflow: hidden;
	color: #000;
}
.footer .foot-product-wrap .h4 {
	font-size: 24px;
	color: #90469b;
}
.footer .foot-product-wrap a {
	color: #068ed0;
	text-decoration: none;
}
.footer .foot-product-wrap p {
	color:#999;
	margin: 0;
}
.copyright a {
	color: #FFF;
}

/* Buttons */
input[type="submit"], button,
.button {
	padding:10px 30px;
	border-radius: 30px;
}
.button:hover {
	text-decoration: none !important;
	text-shadow: none !important;
}
.button.bt-outline {
	border-color: #90469b;
	color:#90469b;
}
.button.bt-outline:hover {
	border-color: #90469b !important;
	background-color:#90469b !important;
	color:#FFF !important;
}
/*input[type="submit"], button {
	background-color: #90469b;
}
input[type="submit"]:hover, button:hover {
	background-color:#652D90;
	border-radius: 0;
	color: #FFF;
	box-shadow: none;
}*/
input[type="text"], input[type="number"], input[type="password"], textarea, select{
	background-color: rgba(25,166,239,0.5);
	border: none;
}
.hr-mini {
	background-color:#90469b;
	width:50px;
	height:4px;												
	border-radius:5px;
	margin:10px 0 20px;
}
.feature-box {
	text-align:center;
}
.feature-box h2 {
	font-size:20px;
}
.feature-box img {
	width:80%;
	vertical-align:top;
}
.feature-box:hover {
	transform:scale(1.1,1.1);
	transition:all 0.2s ease-in-out 0s;
}

/*Section*/
.section-feature {
	padding: 80px 0;
}
.section-variant3 {
	background-color:#006cb9;
}
.section-variant2 {
	background-color:#DDD;
}
.section-variant1 {
	background-color:#EEE;
}
.body .frame > *:last-child {
	margin-bottom:0;
}
.section-feature.sf-variant3 * {
	color:#FFF;
}
.section-feature.sf-variant3 .divide {
	background-color:#FFF;
}
.section-contact-form {
	background-color: #068ed0;
	background-image: url(images/bg-contact.jpg);
}
.section-feature .button.bt-outline {
	color: #FFF;
	border-color:#FFF;
	margin: 0;
	border: 2px solid #FFF;
}
.section-about{
	border-top: 40px solid #19A6EF;
}

.title-float::before,
.title-float::after{
	content: '';
	display: block;
	position: absolute;
	width: 20px;
	height: 19px;
	background-size: contain;
	top: 6px;
}
.title-float::before{
	background-image: url(images/curve-left.png);
	margin-left: -46px;
}
.title-float::after{
	background-image: url(images/curve-right.png);
	right: -17px;
}
.title-float{
	position: absolute;
	top: -80px;
	background-color: #19A6EF;
	padding: 15px 30px;
	border-radius: 10px;
}
/*.title-float p{
    position: relative;
}
.title-float p::before,
.title-float p::after,
.float-title::before,
.float-title::after{
	content: "";
	position: absolute;
	top: -5px;
}
.title-float p::before,
.title-float p::after{
    background: #19A6EF;
    width: 10px;
    height: 10px;
}
.title-float p::before {
    margin-left: -41px;
}
.title-float p::after {
    right: -40px;
}
.float-title::before, .float-title::after {
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background: rgba(43,35,40,0.75);
    z-index: 2;
}
.float-title::before {
    margin-left: -52px;
}
.float-title::after {
    right: -52px;
}*/
.text-white{
	color: #fff;
}
.gray-text{
	color: #B3B3B3;
}
.payment-summary {
	border: none;
	background-color: #652D90;
}
.payment-summary .button {
	border: none;
	background-color: #068ed0;
	color: #FFF;
}
.payment-summary .button:hover {
	background-color: #FFF;
	color: #652D90;
}

/*Element Overrides*/
.product-image-container {
	box-shadow: none;	
}
.services{
	background-size: cover;
	/*min-height: 440px;*/
	border-radius: 15px;
}
.services-img img{
	border-radius: 10px 10px 0 0;
}
/*
.services.panel{
	background-image:url(images/service-panel.png);
}
.services.paint{
	background-image:url(images/service-paint.png);
}
.services.graphics{
	background-image:url(images/service-graphics.png);
}*/
.services::before{
    display: block;
    content: '';
	background-size: 50px 50px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: #fff;
	border-radius: 10px 10px 0 0;
    width: 80px;
    height: 70px;
    position: absolute;
	margin-top: -50px;
	left: 40px;
    z-index: 2;
    transition: all 0.5s ease-out 0s;
}
.services.panel::before{
	background-image: url(images/icon-panel.svg);
}
.services.paint::before{
	background-image: url(images/icon-paint.svg);
}
.services.graphics::before{
	background-image: url(images/icon-graphics.svg);
}
.services-text .h3{
	color: #042328;
	font-size: 20px;
	font-weight: 600;
	margin: 0;
}
.services-text{
	background-color: #fff;
	margin: 0;
	padding: 20px;
	/*position: absolute;*/
	bottom: 0;
	text-align: center;
	/*box-shadow: 2px 2px 10px #EEE;*/
	border-radius: 0 0 15px 15px;
	z-index: 1;
	transition: all 0.5s ease-out 0s;
}
.services-text hr{
	margin: 15px auto;
	border-bottom: 2px solid #E6E6E6;
}
.section-services .pb-column:hover .services-text{
	background-color: #19A6EF;	
}
.section-services .pb-column:hover .services-text p,
.section-services .pb-column:hover .services-text .h3{
	color: #fff;	
}
.section-services .pb-column:hover .services::before{
	background-color: #19A6EF;	
	-webkit-animation: shake-bottom 0.8s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
	        animation: shake-bottom 0.8s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
}
.vehicles{
	background-size: cover;
	background-position: center;
	min-height: 803px;
	position: relative;
}
.vehicles.vehicle{
	background-image: url(images/service-vehicle.jpg);
}
.vehicles.bus{
	background-image: url(images/service-bus.jpg);
}
.vehicles.other{
	background-image: url(images/service-train.png);
}
.vehicles.trucks{
	background-image: url(images/service-truck.png);
}
.vehicles.heavy{
	background-image: url(images/service-heavy.jpg);
}
.vehicles.helicopters{
	background-image: url(images/service-helicopter.png);
}
.vehicles.panel {
	background-image: url(images/banner-panel-2.jpg);
}
.vehicles.paint {
	background-image: url(images/service-paint-2.jpg);
}
.vehicles.graphics {
	background-image: url(images/service-graphics-2.jpg);
}
.vehicles::after{
	position: absolute;
	content: '';
    background-color: rgba(0,0,0,0.4);
	z-index: 20;
	width: 100%;
	height: 100%;
	top: 0;
	transition: all 0.5s ease-out 0s;
}
.vehicles-text p{
	font-family: nudista-web, sans-serif;
	font-weight: 600;
	font-size: 28px;
	margin: 0 0 0 40px;
	letter-spacing: 2px;
	background-color: #fff;
	padding: 20px 20px 20px 40px;
	border-radius: 0 0 0 10px;
	color: #042328;
	position: relative;
	z-index: 21;
	transition: all 0.5s ease-out 0s;
}
.vehicles-text p::after{
	display: block;
	content: '';
	position: absolute;
	right: 50px;
	width: 0;
	height: 0;
	border: 0 solid transparent;
	border-bottom-width: 15px;
	border-top-width: 15px;
	border-left: 15px solid #fff;
	margin-bottom: -5px;
	display: inline-block;
	animation: animationFrames ease 1s;
	animation-iteration-count: infinite;
	transform-origin: 50% 50%;
	animation-fill-mode:forwards; /*when the spec is finished*/
	-webkit-animation: animationFrames ease 1s;
	-webkit-animation-iteration-count: infinite;
	-webkit-transform-origin: 50% 50%;
	-webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/ 
	-moz-animation: animationFrames ease 1s;
	-moz-animation-iteration-count: infinite;
	-moz-transform-origin: 50% 50%;
	-moz-animation-fill-mode:forwards; /*FF 5+*/
	-o-animation: animationFrames ease 1s;
	-o-animation-iteration-count: infinite;
	-o-transform-origin: 50% 50%;
	-o-animation-fill-mode:forwards; /*Not implemented yet*/
	-ms-animation: animationFrames ease 1s;
	-ms-animation-iteration-count: infinite;
	-ms-transform-origin: 50% 50%;
	-ms-animation-fill-mode:forwards; /*IE 10+*/
	
}
.coltable.col6.col-vehicles .col {
	width: 16%;
	transition: all 0.4s ease 0s;
}
.coltable.col6.col-vehicles .col:hover {
	width: 19.333%;
}
.coltable.col3.col-vehicles .col {
	width: 30%;
	transition: all 0.4s ease 0s;
}
.coltable.col3.col-vehicles .col:hover {
	width: 39.999%;
}

.col-vehicles .col:hover *{
	text-decoration: none;
}
.col-vehicles .col:hover .vehicles-text p{
	background-color: #19A6EF;	
	color: #fff;
}
.col-vehicles .col:hover .vehicles::after{
    background-color: rgba(0,0,0,0.0);
}


.box.testimonial{
	width: 48%;
	display: inline-block;
	border: none;
	border-radius: 100%;
	vertical-align: top;
	min-height: 500px;
	background: url(images/bg-testimonial-3.png) center no-repeat;
	background-size: 550px;	
}
.testimonial-block{
	margin: 30% !important;
}
.testimonial-block h3{
	font-size: 25px;
	font-weight: 600;
	color: #042328;
}
.testimonial-content{
	display: none;
}
.testimonial p{
	font-size: 14px;
	color: #19A6EF;
}
.box.contact-details{
	background-color: rgba(25,166,239,1);
	padding: 50px;
	border-radius: 10px;
}
.box.contact-details p,
.box.contact-details p a{
	color: #fff;
}
.form-form_contact .form-block{
	border: none;
}
/*Black Conversion*/
.body {
	background-color: #0C0C0C;
	background-image: url(images/pattern-1-light.png);
}
.section-variant-1, 
.row-container > .pb-section.section-variant-1 {
	background-color: #000;
}
.frame {
	width: 1600px;
}
.small-frame {
	margin:0 auto; width:100%; max-width:900px;
}
.services-text {
	padding: 20px 50px;
}
.services-text p {
	margin: 0px;
	padding: 10px 0px;
}
.services-text .h3 {
	font-size: 24px;
}
.services-text a {
	text-decoration: none;
}
.services-text p:not(.h3) {
	color: #B3B3B3;
	font-weight: 200;
}
.header,
.header-top {
	background-color: #000;
}
ul.menu .menulink {
	font-size: 16px;
	padding: 20px 45px;
}
ul.menu .menulink:hover {
	color: #19A6EF;
}
.phone-text {
	font-size: 18px;
	color: #19A6EF;
	-webkit-font-smoothing: antialiased;
 	 -moz-osx-font-smoothing: grayscale;
	font-weight: 700;
}
.phone-top {
	margin-top: 15px;
}
.phone {
	padding: 15px 25px;
	font-size: 18px;
	margin-right: -4px;
}
.phone-wrap::before, .phone-wrap::after, .phone::before, .phone::after {
	top: -17px;
}
.section-services .col-sm-4:hover hr {
	border-color: #FFF;
}
.services::before {
	background-size: 70px 50px;
	width: 100px;
    height: 90px;
/*	bottom: 155px;
*/}
.services-text .h3 {
	transition: all 0.2s ease-in-out 0s;
}
.services-text hr {
	border-width: 1px;
}
.pad-title {
	padding: 50px 0px;
	padding-bottom: 0px;
}
.white {
	-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	font-weight: 500;
}
.footer {
	background-color: #000!important;
	border: 0px!important;
}
.footer .foot-menu > li a {
	color: #FFF;
	-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.footer .h4 {
	color: #FFF;
	-webkit-font-smoothing: antialiased;
 	-moz-osx-font-smoothing: grayscale;
}
.copyright {
	background-color: #000;
	border-top: 1px solid #222;
	background-image: url(images/pattern-1.png);
}
.footer-logo {
	max-width: 300px;
}
.logo-col {
	display: inline-block!important;
}
.logo-col img {
	margin-right: 20px;
}
.copyright a {
	color: #19A6EF;
	text-decoration: none;
	font-size: 13px;
	margin-top: 3px;
	display: block;
	font-weight: 300;
}
.to-top a {
	color: #FFF;
	font-size: 18px;
	transition: all 0.2s ease-in-out 0s;
}
.to-top i {
	font-size: 28px;
	margin-bottom: 5px;
}
.to-top a:hover {
	color: #19A6EF;
}
.vehicles-text p {
	background-color: #000;
	color: #FFF;
	-webkit-font-smoothing: antialiased;
 	-moz-osx-font-smoothing: grayscale;
	font-weight: 600;
}
.vehicles-text p::after {
	border-bottom-width: 11px;
    border-top-width: 11px;
    border-left: 11px solid #fff;
}
.vehicles-text p::after {
	border-left-color: transparent;
}
.col-vehicles .col:hover .vehicles-text p::after {
	border-left-color: #FFF;
}
.testimonial-block h3 {
	color: #FFF;
}
.banner .slide .slide-inner .slide-cell p {
	font-family: 'poppins', sans-serif;
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
 	-moz-osx-font-smoothing: grayscale;
	font-size: 21px;
}
.banner .slide .slide-inner {
	background-color: rgba(0,0,0,0.5);
}
.banner h1 {
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 30px;
}
.banner .slider-wrapper::after {
	position: absolute;
	content: '';
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background-image: url(images/banner-overlay.png);
	background-position: top right;
	background-size: 800px;
	background-repeat: no-repeat;
	z-index: 100;
	opacity: 0.66;
	pointer-events: none;
}
.banner {
	position: relative;
}
.banner::before {
	position: absolute;
	content: '';
	right: 0;
	bottom: 0;
	height: 80px;
	width: 300px;
	background-image: url(images/banner-bt-right.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom right;
	z-index: 100;
}
.banner::after {
	position: absolute;
	content: '';
	bottom: 0;
	left: -1px;
	width: 300px;
	height: 80px;
	background-image: url(images/banner-bt-left.png);
	background-size: contain;
	background-position: bottom left;
	background-repeat: no-repeat;
	z-index: 100;
}
.box.contact-details {
	background-color: transparent;
	border: 0px;
	padding: 20px;
	border: 1px solid rgba(255,255,255,0.2);
	border-radius: 5px;
	margin-bottom: 20px;
}
.box.contact-details strong {
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 20px;
	display: block;
	letter-spacing: 1px;
	font-family: 'nudista', sans-serif;
	color: #19A6EF;
}
.contact-form {
	padding-top: 0px!important;
}
.contact-form .field:first-child {
	padding-top: 0px;
}
.contact-form .form-block .field label {
	color: #FFF;
	font-weight: 100;
	-webkit-font-smoothing: antialiased;
 	-moz-osx-font-smoothing: grayscale;
	margin-bottom: 10px;
}
.contact-form .form-block .field input {
	padding: 15px;
	border-radius: 3px;
	border: 1px solid rgba(255,255,255,0.2);
	color: #FFF;
}
.contact-form .form-block .field textarea {
	padding: 15px;
	border-radius: 3px;
	border: 1px solid rgba(255,255,255,0.2);
	color: #FFF!important;
}
.contact-form .form-block .field select {
	height: 51px;
	padding: 15px;
	border-radius: 3px;
	border: 1px solid rgba(255,255,255,0.2);
	text-indent: 5px;
}

/*popdown css*/
#popdown-opacity {
	background-image: none;
	background-color: rgba(0,0,0,0.66);
}
#popdown-dialog {
	height: 100vh !important;
}
.popdown-image-viewer .col-image {
	width: 70%;
	background-color: #000;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	vertical-align: middle;
}
.popdown-image-viewer .col-info {
	width: 30%;
	padding: 40px;
	background-color: #0C0C0C;
    background-image: url(images/pattern-1-light.png);
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	position: relative;
}
.popdown-image-viewer .col-info::before {
	position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: -50px;
    width: 50px;
    background: linear-gradient(to right, transparent, #18A6EF);
    opacity: 0.5;
	transition: all 0.2s ease-in-out 0s;
	animation: blue-pulse 3s infinite ease-in-out;
}
.popdown-image-viewer .col-info h2 {
	color: #FFF;
}
.popdown-image-viewer .col-info .button {
	border: 1px solid transparent;
}
.popdown-image-viewer .col-info .button:hover {
	border-color: #FFF;
}
.popdown-image-viewer .col-info p {
	color: #FFF;
	font-family: "poppins", "sans-serif";
	font-size: 14px;
	font-weight: 300;
}
.popdown-image-viewer .col-info hr {
	border-bottom: 1px solid #333;
}
#popdown-dialog {
	background-color: transparent;
	color: transparent;
}
.popdown-image-viewer img {
	vertical-align: middle;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.popdown-image-viewer .col-info h4 {
	color: #19A6EF;
	font-weight: 800;
	font-size: 18px;
}
/** End Popdown CSS **/

.post-wrap .post-item {
	border: 0px;
	position: relative;
	border-radius: 5px;
	overflow: hidden;
}
.post-item .post-body {
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-color: #FFF;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 5px;
}
.post-item .post-body h3 {
	color: #19A6EF;
	font-weight: 600;
	font-size: 21px;
}
.post-item .post-image img {
	border-radius: 5px;
	transition: all 0.2s ease-in-out 0s;
}
.post-wrap .post-item:hover img {
	transform: scale(1.1);
}
.no-pad-top {
	padding-top: 0px!important;
}
.no-pad-bot {
	padding-bottom: 0px!important;
}
.service-circle {
	height: 280px;
	text-align: center;
	position: relative;
	margin-top: 40px;
}
.service-circle:nth-child(1),
.service-circle:nth-child(2),
.service-circle:nth-child(3),
.service-circle:nth-child(4),
.service-circle:nth-child(5) {
	margin: 0px;
}
.service-circle::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(images/bg-testimonial-3.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.service-circle:hover::before {
	animation-name: rotate-center;
	animation-duration: 3s;
	animation-iteration-count: 1;
	animation-timing-function: ease;
}
.service-circle h4 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.graphics-service-list .service-circle {
	width: 20%!important;
	float: left;
}
.graphics-service-list {
	border: 2px solid transparent;
	border-radius: 15px;
	border-top-color: #FFF;
	padding-top: 70px!important;
}
.tab-title .pb-block-content {
	display: inline-block;
	margin-left: 40px;
	position: relative;
}
.tab-title .pb-block-content::before,
.tab-title .pb-block-content::after {
	position: absolute;
	content: '';
	width: 40px;
	height: 40px;
	border-radius: 20px;
	background-color: #111;
	right: -40px;
	bottom: 0;
	z-index: 10;
}
.tab-title .pb-block-content::after {
	right: unset;
	left: -40px;
}
.tab-title h2 {
	background-color: #FFF;
	color: #19A6EF;
	display: inline-block;
	padding: 10px 30px;
	border-radius: 10px;
	margin: 0px;
	position: relative;
}
.tab-title h2::before,
.tab-title h2::after {
	position: absolute;
	content: '';
	width: 30px; 
	height: 20px;
	background-color: #FFF;
	right: -20px;
	bottom: 0;
}
.tab-title h2::after {
	right: unset;
	left: -20px;
}
h4 {
	color: #19A6EF;
}
.about-us-row h2 {
	margin-top: 60px;
}
.form-block .field.single, .form-block.single .field {
	padding-left: 0px;
}
.blue-highlight {
	color: #19A6EF;
}
.banner-wrap span.fas {
	font-size: 16px;
}
.banner-wrap h1 {
	font-size: 72px;
}
.breadcrumb a,
.breadcrumb {
	color: #FFF;
}
.breadcrumb b {
	font-weight: 300;
}
.image-wrap img {
	border: 0px;
	padding: 0px;
	transition: all 0.2s ease-in-out 0s;
	border-radius: 10px;
}
.image-wrap {
	overflow: hidden;
	border-radius: 10px;
}
.image-wrap img:hover {
	transform: scale(1.1);
}
.post-type-gallery .body {
	padding-top: 0px;
}
.post-type-gallery h1 {
	margin-top: 80px;
	border-left: 4px solid #19A6EF;
	padding: 15px 30px;
}
.post-type-gallery .breadcrumb {
	background-color: #000;
	padding: 20px;
	display: inline-block;
	position: relative;
	border-radius: 10px;
}
.bread-wrap {
	position: relative;
	display: inline-block;
}
.bread-wrap::before,
.bread-wrap::after {
	position: absolute;
	content: '';
	width: 40px;
	height: 40px;
	border-radius: 20px;
	background-color: #111;
	right: -40px;
	top: 0;
	z-index: 10;
}
.bread-wrap::after {
	right: unset;
	left: -40px;
}
.post-type-gallery .breadcrumb::before,
.post-type-gallery .breadcrumb::after {
	position: absolute;
	content: '';
	width: 30px; 
	height: 20px;
	background-color: #000;
	right: -20px;
	top: 0;
}
.post-type-gallery .breadcrumb::after {
	right: unset;
	left: -20px;
}
.vehicles-text p {
	padding: 20px 20px 20px 30px;
	font-size: 18px;
	letter-spacing: 1px;
}
.banner .slider-wrapper {
	position: relative;
}
.banner .slider-content-overlay {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 50;
	background-color: rgba(0,0,0,0.4);
	text-align: center;
	pointer-events: none;
}
.banner .slider-content-overlay .coltable,
.banner .slider-content-overlay .slider-content-inner,
.banner .slider-content-overlay .frame {
	height: 100%;
}
.banner .slider-content-overlay p {
	color: #FFF;
	font-size: 21px;
	font-family: "Poppins", "Sans-serif";
}
#wrapper {
	border: 1px solid #19A6EF;
    border-radius: 5px;
	margin-top: 35px;
}
.services-text p {
	font-size: 12px;
}
.banner-wrap h1 {
	position: relative;
}
.banner-wrap span.fas::before {
	position: absolute;
	top: 30%;
}
.banner-wrap span.fas {
	margin-right: 10px;
}
.section-about {
	border-bottom: 1px solid #333;
}
.popdown-image-viewer .col-info .button {
	margin: 0px;
	display: table;
}
.popdown-image-viewer .col-info .button.right {
	margin-left: auto;
}
.phone::after {
	right: -20px;
}
.phone {
	margin-right: 0px;
}
.phone-wrap a {
	display: inline;
}
.phone-wrap {
	display: inline-block;
}
.phone-wrap::before, .phone-wrap::after, .phone::before, .phone::after {
	top: -15px;
}
.about-image img {
	border-radius: 5px;
	border-bottom: 20px solid #19A6EF;
}
.img-title p {
	font-weight: 600;
	margin: 0px;
}
.img-title {
	background-color: #19A6EF;
    padding: 15px 30px;
    border-radius: 10px;
	position: absolute;
	right: 40px;
	bottom: 10px;
}
.img-title::before,
.img-title::after {
	position: absolute;
	content: '';
	width: 20px;
    height: 19px;
	background-size: contain;
	bottom: 6px;
	transform: rotate(180deg);
}
.img-title::before {
	background-image: url(images/curve-right.png);
	left: -17px;
}
.img-title::after {
	background-image: url(images/curve-left.png);
	right: -17px;
}
.service-img img {
	border-radius: 5px;
	margin-bottom: 10px;
	width: 80%!important;
}
.navigate-popdown {
	width: 50%;
	display: inline-block!important;
	float: left;
	padding: 10px;
	text-align: center;
	margin-bottom: 20px!important;
}
.navigate-popdown.prev {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}
.navigate-popdown.next {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}
.service-row .pb-block-type-text {
	padding: 30px;
	border: 1px solid #333;
	border-top: 0px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	word-break: break-word;
}
.service-row img {
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

/*Portfolio Custom CSS*/
.portfolio {
	background-image: url(images/service-train.png);
}

@keyframes blue-pulse {
	0% 		{opacity: 0.2;}
	50% 	{opacity: 0.1;}
	100% 	{opacity: 0.2;}
}
.category-section,
.category-section .row{
	margin-left: 0;
	margin-right: 0;
}
.category-section .col-sm-12{
	padding-right: 0;
	padding-left: 0;	
}
.map-section .col-sm-12{
	padding: 0;
}
.map-section,
.map-section .row{
	margin-left: 0;
	margin-right: 0;
}
/******RESPONSIVE OVERRIDE*****/
@media screen and (max-width:2200px) {
	.frame {
		width: 1500px;
	}
}
@media screen and (max-width:1600px) {
	.frame {
		width: 100%;
	}
	.header .frame {
		padding: 0px 40px;
	}
	.footer,
	.copyright {
		padding: 40px;
	}
	.banner .slider-wrapper::after {
		background-size: 600px;
	}
	.banner::before,
	.banner::after {
		width: 200px;
	}
	.banner .slider-content-overlay .col {
		transform: scale(0.8);
	}
	.pb-section {
		padding: 20px!important;
	}
	.category-section {
		padding: 0px!important;
	}
	.title-float {
		top: -29px;
	}
	.map-section {
		padding: 0px!important;
	}
	.post-type-gallery .body {
		padding: 0px 40px;
		padding-bottom: 40px;
	}
}
@media screen and (max-width:1200px) {
	iframe {
		width:100% !important;
	}
	.section-feature.sf-about,
	.section-feature.sf-gift,
	.section-feature.sf-party {
		padding-left: 20px;
		padding-right: 20px;
	}
	.mobi-box {
		padding: 20px;
		box-sizing: border-box;
		border-radius: 20px;
		background-color: rgba(255,255,255,0.8);
		color: #000;
	}
	.mobi-box .h2,
	.mobi-box .h3,
	.mobi-box a,
	.mobi-box p {
		color: #000 !important;
		text-shadow: none !important;
		border-color:#000 !important;
	}
	.section-feature.sf-party,
	.section-feature.sf-about {
		background-position: left top;
	}
	.logo {
		min-width: 250px;
		max-width: 250px;
	}
	ul.menu .menulink {
		padding: 20px;
	}
	.coltable.col6.col-vehicles .col {
		width: 33.3333%!important;
		display: inline-block!important;
		float: left;
	}
	.vehicles {
		min-height: 500px;
	}
	.banner .slider-wrapper::after {
		background-size: 500px;
	}
	.footer-logo {
		max-width: 200px;
	}
	.services::before{
		margin-top: -85px;
	}
}
@media screen and (max-width:1000px) {
	.header .col {
		width: 100%!important;
		display: block!important;
	}
	.logo-wrap {
		position: relative;
	}
	.logo {
		height: 50px;
		margin-left: 20px;
	}
	.header .frame {
		padding: 0 20px;
	}
	.section-services .pb-column{
		padding: 15px;
	}
	.services-img .pb-block-content,
	.services .pb-block-content{
		margin-top: 0 !important;
		margin-bottom: 0 !important;		
	}
}
@media screen and (max-width:800px) {
	.logo {
		height: 80px;
		min-width: 310px;
    	max-width: 310px;
		margin-left: 0px;
	}
	.graphics-service-list .service-circle {
	width: 100%!important;
	float: left;
	}
	.service-circle:nth-child(1), .service-circle:nth-child(2), .service-circle:nth-child(3), .service-circle:nth-child(4), .service-circle:nth-child(5) {
		margin-top: 40px;
	}
	.tab-title {
		padding: 0px !important;
		display: table;
		margin: 0 auto;
	}
	.tab-title .pb-block-content {
		margin-bottom: 0 !important;
		margin-left: 0 !important;
	}
	.pb-column.col-sm-12 {
		display: block;
	}
	.play {
		display: none;
	}
	.phone-top {
		margin-top: 15px !important;
	}
	.logo-wrap {
		display: table;
		margin: 10px auto;
	}
	.header-top {
		margin-bottom: 0px;
	}
	.phone-wrap::before, 
	.phone-wrap::after, 
	.phone::before, 
	.phone::after {
		top: -19px;
	}
	.blue-header {
		width: 100%;
	}
	.h2, h2, .h3, h3 {
		font-size: 22px;
		line-height: 30px;
	}
	.section-feature.sf-gift .h2, .section-feature.sf-party .h2 {
		font-size: 32px;
		line-height: 30px;
		color: #90469b !important;
	}
	.banner h2, .banner .h2,
	.banner h1, .banner .h1 {
		font-size: 40px;
		line-height: 24px;
		margin: 0 0 5px;
		margin-bottom: 15px;
	}
	.banner .bt {
		transform: scale(0.6,0.6);
	}
	.section-feature.sf-gift {
		background-size: cover;
	}
	ul.menu .mobile-nav {
		display: block !important;
		width: 100%;
		float: none;
	}
	ul.menu .mobile-nav .menulink {
		font-size: 28px;
	}
	ul.menu .rlink {
		float: none;
		display: none;
	}
	.phone-top {
		padding-right: 20px;
	}
	ul.menu .menulink {
		border-radius: 0px;
		border-top: 1px solid rgba(255,255,255,0.2);
	}
	.vehicles {
		min-height: 400px;
	}
	.banner .slider-content-overlay p {
		font-size: 17px;
	}
	.banner .slider-wrapper::after {
		background-size: 300px;
	}
	.vehicles-text p {
		margin: 0px;
		border-radius: 0px;
	}
	.contact-form .col-sm-4,
	.contact-form .col-sm-8 {
		width: 100%!important;
		display: block;
		padding: 0;
	}
	.contact-form {
		padding: 40px !important;
		padding-top: 0px!important;
	}
	#wrapper {
		padding: 0px;
		margin-top: -20px;
		border-width: 0px;
		border-bottom-width: 1px;
	}
	.popdown-image-viewer img {
		width: 100%;
	}
	.footer {
		text-align: center;
	}
	.footer > .frame > .coltable > .col{
		width: 100%;
		display: block;
		padding: 15px 0;
	}
	.footer .h4{
		padding-left: 0px;
	}
	.footer .h4::before{
		position: relative;
		display: inline-block;
		margin-right: 20px;
		vertical-align: top;
	}
	.footer > .frame > .coltable > .col:first-child{
		padding-right: 0;
	}
	.footer .break {
		display: none;
	}
	.footer .foot-menu{
		padding-right: 0px;
	}
	.footer .button{
		width: 50%;
		display: inline;
	}
	.phone-wrap::before, .phone-wrap::after, .phone::before, .phone::after{
		top: -18px;
	}
	.category-section .pb-block-content{
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
}
@media screen and (max-width:700px) {
	.phone-wrap::before, .phone-wrap::after, .phone::before, .phone::after{
		top: -19px;
	}
}
@media screen and (max-width:600px) {
	.phone-text{
		display: none;
	}
	.section-feature.sf-gift,
	.section-feature.sf-party {
		text-align: center;
	}
	.footer .h4 {
		margin-top: 40px;
	}
	.footer .coltable .col:first-child .h4 {
		margin-top: 0;
	}
	.footer .foot-product-wrap {
		width: 75%;
		margin: 0 auto;
	}
	.section-feature.sf-about {
		background-size: contain;
	}
	.footer {
		background-size: cover;
	}
	.footer .h4 {
		position: relative;
		padding-left: 0px;
		display: inline-block;
	}
	.footer .h4::before {
		margin-left: -60px;
	}
	.footer .foot-menu {
		padding: 0px;
	}
	.footer > .frame > .coltable > .col {
		padding: 0px;
	}
	.logo-col img {
		display: table;
		margin: 0 auto;
	}
	.logo-col p {
		text-align: center;
		display: table;
		margin: 10px auto;
	}
	.to-top a {
		margin-top: 15px;
	}
	.button {
		width: 100%;
		margin-right: 0px;
		text-align: center;
	}
	p {
		text-align: center;
	}
	.title-float {
		padding: 0px 30px;
		right: 50%;
    	transform: translateX(50%);
	}
	.coltable.col6.col-vehicles .col {
		width: 100%!important;
	}
	.category-section .pb-block-content {
		margin: 0px!important;
	}
	.footer-logo {
		max-width: 100%;
	}
	.section-services .pb-block-content {
		margin: 0px!important;
	}
	.section-services .col-sm-4:not(:first-child) {
		margin-top: 30px;
	}
	.banner::after,
	.banner::before {
		content: unset;
	}
	.banner .slider-wrapper::after,
	.banner .slider-content-overlay p {
		display: none;
	}
	.banner .col {
		display: table-cell!important;
	}
	.banner h2, .banner .h2, .banner h1, .banner .h1 {
		font-size: 30px;
	}
	.vehicles-text p {
		padding: 20px;
	}
	.body {
		padding: 0px;
	}
	h1, .h1, .h2, h2, .h3, h3, h4, .h4 {
		text-align: center;
	}
	.contact-form button {
		width: 100%;
		text-align: center;
		margin: 0;
	}
	.footer .button{
		display: block;
		margin: 10px auto;
		padding: 10px 15px;
	}
	.services-text{
		padding: 20px;
	}
	.footer .button {
	    width: 80%;
	}
	.navigate-popdown.prev,
	.navigate-popdown.next {
		width: 50%!important;
	}
}
@media screen and (max-width:400px) {
	.phone-text,
	.phone {
		font-size: 14px;
	}
	.phone-top {
		margin-top: 11px;
	}
	.phone-wrap::before, 
	.phone-wrap::after, 
	.phone::before, 
	.phone::after {
		top: -15px;
	}
	.logo {
		height: 50px;
    	min-width: 250px;
    	max-width: 250px;
		margin-bottom: -10px;
	}
}